Domande e risposte NAVIGON

Chi viaggia con NAVIGON, vorrebbe sapere tutto con precisione. Ad esempio come si eseguono gli aggiornamenti, come si installano le mappe aggiuntive o i servizi o come funziona NAVIGON FreshMaps. Qui sono disponibili i manuali, i download e le risposte alle vostre domande.



Selezionate un argomento o inserite una parola chiave per limitare la selezione.

Torna a Risultati della ricerca
Quale versione Android ho bisogno al fine di far funzionare NAVIGON/NAVIGON select sul mio dispositivo Android?
Risposta:

Per usare il MobileNavigator o NAVIGON Select sul suo dispositivo, lei necessita di una versione del firmware Android con versione 2.2 o superiore.

Per piacere controlli la compatibilità del suo smartphone direttamente sul Google Play Store.

Requisiti:
Usando un Tablet con un 3G/4G (LTE) modulo, è necessario inserire la scheda SIM. I dispositivi che non hanno la slot per la scheda SIM e il modulo GPS sono incompatibili.

Samsung Galaxy Nexus – compatibile con versione NAVIGON 4.1.2 o superiore e un firmware Android orginale con versione 4.0.4 o superiore.

Ultima attualizzazione di questa voce: martedì 25 novembre 2014 9.47

Social bookmarks:

Share/Bookmark